var widths2=223;          
var heights2=115;
	imgresu21=new Image ();imgresu21.src='/ads/uploadpic/05.gif';
	urlresu21=new Image ();urlresu21.src='#';

	imgresu22=new Image ();imgresu22.src='/ads/uploadpic/06.gif';
	urlresu22=new Image ();urlresu22.src='#';
	
	imgresu23=new Image ();imgresu23.src='/ads/uploadpic/07.gif';
	urlresu23=new Image ();urlresu23.src='#';
	
	imgresu24=new Image ();imgresu24.src='/ads/uploadpic/08.gif';
	urlresu24=new Image ();urlresu24.src='#';

var countresous2=4
var nnresouse2=1;
var keyresouse2=0;
var targets2="_blank"
function change_imgresu2()
{if(keyresouse2==0){keyresouse2=1;}
else if(document.all)
{document.getElementById("imgresu2").filters[0].Apply();document.getElementById("imgresu2").filters[0].Play(duration=2);}
eval('document.getElementById("imgresu2").src=imgresu2'+nnresouse2+'.src');
eval('document.getElementById("urlresu2").href=urlresu2'+nnresouse2+'.src');

nnresouse2++;if(nnresouse2>countresous2){nnresouse2=1;}
tt=setTimeout('change_imgresu2()',15000);}

function changeimgresu2(n){nnresouse2=n;window.clearInterval(tt);change_imgresu2();}
document.write('<div style="width:'+widths2+'px;height:'+heights2+'px;overflow:hidden;text-overflow:clip;">');
document.write('<div><a id="urlresu2" target='+targets2+'><img id="imgresu2" style="border:0px;filter:progid:dximagetransform.microsoft.wipe(gradientsize=1.0,wipestyle=4, motion=forward)" width='+widths2+' height='+heights2+' /></a></div>');
document.write('</div>');
change_imgresu2();